@font-face {
  font-family: 'Figtree';
  src: url('https://fonts.assets-landingi.com/czzMPvQN2u53BbqK/Figtree_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Figtree';
  src: url('https://fonts.assets-landingi.com/5jo0q43H8LDd7nN0/Figtree_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Figtree';
  src: url('https://fonts.assets-landingi.com/STxbKV973cEjXkZw/Figtree_Black.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}